Subject: FVWM: fvwm 2.0.39: still getting X errors at restart

From: [email-masked] (Eric Ding)
Date: Tue, 21 Nov 95 14:41:59 PST

Hi,

I'm still getting errors like these (presumably because of swallowed apps
in FvwmButtons) when I quit/restart fvwm... I thought these were going to
be fixed?

   X Error of failed request:  BadWindow (invalid Window parameter)
     Major opcode of failed request:  25 (X_SendEvent)
     Resource id in failed request:  0x3000003
     Serial number of failed request:  514
     Current serial number in output stream:  515
   X Error of failed request:  BadWindow (invalid Window parameter)
     Major opcode of failed request:  2 (X_ChangeWindowAttributes)
     Resource id in failed request:  0x6000009
     Serial number of failed request:  62
     Current serial number in output stream:  64

Anyone got any ideas?

Thanks,
Eric
--
1601 Technology Drive                         [email-masked]
San Jose, CA 95110-1397                   <><         PHONE: (408) 437-5068
http://web.mit.edu/ericding/www/home.html               FAX: (408) 437-5246
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].